body{ font-family: 'Montserrat', sans-serif; background:#fbfbfb url(../img/bg.jpg) no-repeat bottom left fixed;}

h1, h2, h3, h4{font-weight:bold; letter-spacing:-1px;}
h2{margin-bottom:60px; color:#373768; font-size:30px;}
h3{margin-bottom:30px;  color:#0c97ff; font-size:20px;}

.toptop{background:#fff;}
.toptop .container{ background:url(../img/banner_top.jpg) no-repeat bottom right;}

.socialicons li{float:left; margin-left:10px; width:28px; list-style:none;}
.socialicons {width:124px;  overflow:hidden; padding:0; margin:35px 0 0 0; float:right;}
.socialicons li a{transition:all 0.3s ease;}
.socialicons li a:hover{opacity:0.5;}

p{color:#373768;  font-size:15px;   line-height:1.5em; margin:0 0 20px 0;   text-transform:none; }
li{font-size:15px;}

a{transition:all 0.3s ease; color:#0c97ff;}

.nav1 li a {padding-top:24px; padding-bottom:24px;  color:#373768 !important;  border-right:1px solid rgba(233,233,233,1.00); font-size:13px; text-transform:uppercase;  }
.navbar-default .navbar-nav>li>a:hover{background:#2fa0ff !important; color:#fff !important; }
.nav1 .nav{border-left:1px solid rgba(233,233,233,1.00); margin-left:-15px;}

.navbar-default { margin-bottom:0; border:none; border-top:1px solid rgba(233,233,233,1.00); border-bottom:1px solid rgba(233,233,233,1.00); box-shadow:1px 1px 20px rgba(231,231,231,0.3); background:#fff;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{background:none;}

.maincontent{ padding-top:30px;}

.imgholder{height:140px;}

.maincontent h1{ margin:0 0 30px 0; padding:20px 0 20px 20px; font-size:20px; background:#fff url(../img/bullet2.png) no-repeat right 50%; color:#373768; box-shadow:1px 1px 20px rgba(231,231,231,0.3); font-weight:bold; border-radius:2px; }

.carousel{background:#373768; padding:0 !important; margin:0;}
.carousel img {margin:0 auto;}

.buttonssection{background: rgba(255,255,255,0.6); padding:40px 0; border-bottom:1px solid  rgba(207,207,207,0.4); box-shadow: 1px 1px 20px rgba(231,231,231,0.3);}
.buttonssection .btn{margin-left:10px;}
.buttonssection .btn-default{color:#373768; font-weight:bold; font-size:20px; background:#fff; border-radius:2px; border:6px solid #2fa0ff; padding:15px 30px;}
.buttonssection .btn-default:hover{background:#2fa0ff; color:#fff;}
.buttonssection .btn-primary{color:#373768;  font-weight:bold; font-size:20px; background:#fff; border-radius:2px; border:6px solid #2fa0ff; padding:15px 30px;}
.buttonssection .btn-primary:hover{background:#2fa0ff; color:#fff;}

.firstsection{padding:40px 0;}

.bottomsection{background:#373768 url(../img/banner2.jpg) no-repeat center bottom; padding:100px 0;}
.bottomsection, .bottomsection h2, .bottomsection p, .bottomsection li{color:#fff;}
.bottomsection ul{padding:0;}
.bottomsection li{list-style:none; margin:25px 0; padding-left:30px; background:url(../img/bullet.png) no-repeat 0 0;}

.testimonialssection{ padding:100px 0;}

.homecontainer{border:1px solid rgba(207,207,207,0.4); overflow:hidden; box-shadow: 1px 1px 20px rgba(231,231,231,0.3); background:#fff; margin-bottom:50px;}

.internalcontainer{border:1px solid rgba(207,207,207,0.4); overflow:hidden; box-shadow: 1px 1px 20px rgba(231,231,231,0.3); background:#fff; padding:30px;}

.homecontainer .col-sm-7{padding:20px 40px;}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.modal-content{border-radius:0;}

footer{padding:60px 0 40px 0;  background:#373768;}
footer h4{font-size:14px; font-weight:bold; margin-bottom:30px;}
footer p{color:#fff; opacity:0.3;}

@media (max-width:991px) and (min-width:767px){
.navbar-default .navbar-nav>li>a{font-size:11px; padding-left:5px; padding-right:5px;}
}

@media (max-width:767px){
	h2{margin-bottom:40px;}

	.buttonssection{text-align:center;}
	.buttonssection .btn{ font-size:14px; margin:10px auto !important;}
	.navbar-default .navbar-nav>li>a{padding-top:10px; padding-bottom:10px;}
	.testimonialssection img{margin-bottom:25px;}

	section{padding:40px 0 !important;}

	.homecontainer{margin-bottom:30px;}

	.homecontainer img{margin:10px auto 40px auto;}

	.navbar-default .navbar-toggle {border:none;}

	.socialicons {margin:-70px 0 50px 0;}
}

.toplogo{margin-top:30px; float:left;}

@media(max-width:1200px){
	.toplogo{margin:10px 0 -25px 0; float:none;}
}

@media(max-width:767px){
	.toplogo{margin:0; position:absolute; width:80px; display:block;}
}

.newsbtn{ display:block; width:130px; margin:20px auto; font-weight:bold; font-size:18px;}
.newsbtn:hover{text-decoration:none;}
.newsbtn img{max-width:60px;}
.besalogo{float:right;}

@media(max-width:767px){
.newsbtn{ margin:20px 0 10px 0 ;}
.besalogo{float:none; margin:20px 0; display: block;}
}
